Subject: [alpine-aports] [PATCH] main/glade: split -lang

From: AmatCoder <[email-masked]>
Date: Fri, 16 Jan 2015 00:44:22 +0000

---
 main/glade/APKBUILD | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/main/glade/APKBUILD b/main/glade/APKBUILD
index d32929a..0f2ecfa 100644
--- a/main/glade/APKBUILD
+++ b/main/glade/APKBUILD
@@ -1,7 +1,7 @@
 # Maintainer: Natanael Copa <[email-masked]>
 pkgname=glade
 pkgver=3.18.3
-pkgrel=1
+pkgrel=2
 pkgdesc="User Interface Designer for GTK+ and GNOME"
 url="http://glade.gnome.org/"
 arch="all"
@@ -9,7 +9,7 @@ license="GPL"
 depends=
 makedepends="gtk+3.0-dev libxml2-dev itstool gtk-doc paxctl"
 install=
-subpackages="$pkgname-dev $pkgname-doc"
+subpackages="$pkgname-dev $pkgname-doc $pkgname-lang"
 source="http://ftp.gnome.org/pub/GNOME/sources/glade/${pkgver%.*}/glade-$pkgver.tar.xz
 	"
 
@@ -41,7 +41,7 @@ build() {
 
 package() {
 	cd "$_builddir"
-	make DESTDIR="$pkgdir" install || return 1
+	make DESTDIR="$pkgdir" DATADIRNAME=share install || return 1
 	paxctl -c -r "$pkgdir"/usr/bin/glade
 	find "$pkgdir" -name '*.la' -delete
 }
-- 
2.2.2

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---

---

From: Natanael Copa <[email-masked]>
Date: Tue, 20 Jan 2015 16:53:27 +0100

On Fri, 16 Jan 2015 00:44:22 +0000

>  1 file changed, 3 insertions(+), 3 deletions(-)

applied. thanks!

-nc

---